Compartir
Publicidad

One More Thing (semana 21/06/2010)

One More Thing (semana 21/06/2010)
8 Comentarios
Publicidad
Publicidad


Esta semana la actualidad ha enloquecido y se ha disparado a toda velocidad sobre el mundo de Apple y en concreto con el lanzamiento del iPhone 4 en los primeros países que acogen el nuevo objeto de deseo de la comunidad maquera. Un teléfono rompedor, con unas innovaciones técnicas absolutamente espectaculares (¿es que nadie habla de la resolución o la cámara?) pero que está en el punto de mira de todas las críticas por unos presuntos problemas de cobertura y por los muchos detalles que se van conociendo sobre él, como por ejemplo el tema de que es necesario Leopard para sincronizarlo o que es plenamente compatible con el accesorio adaptador a VGA del iPad.

Veamos pues en esta entrada otras noticias que han ido apareciendo en distintos blogs del mundo maquero de habla hispana.

  • Encontramos 6 razones para usar Mobile Me en La brújula verde, ahora que se renueva el servicio es interesante ver el punto de vista de la gente que lo usa a diario.
  • En La cartumba Diego de Haller nos analiza la aplicación Orb, para ver pelis en nuestro iPad o iPhone a través de streaming, con versiones para Mac y para Windows, conviene echarle un vistazo.
  • Maclatino nos avisa que hay una actualización importante del juego Street Fighter IV para el iPhone en el que incluyen dos míticos luchadores nuevos: Zangief y Cammy.
  • La gente de Maczana hace una interesante reflexión de si Apple se parece cada día más a Microsoft a mí me parece que hacer críticas tan generalistas es un poco gratuito, pero seguro que a más de uno le puede interesar esta perspectiva.
  • En AppleWeblog ES nos informan de otro detalle más sobre el iPhone 4, si bien el modelo no es compatible con los docks para el iPhone 3G/3GS sí lo es con los docks diseñados para el iPhone original, el iPhone EDGE, lo cual son muy buenas notícias para todos aquellos periféricos (despertadores, bases de carga, etc.) que requerían una conexión dock similar a las existentes.

En Applesfera | El iPhone 4 necesita como mínimo Mac OS X 10.5.8 para sincronizar | Pruebas de cobertura en uno de los primeros iPhones 4 españoles

Temas
Publicidad
Comentarios cerrados
Publicidad
Inicio
Inicio

Ver más artículos